Bug 801604 - blutooth does not work
blutooth does not work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 18:34 EST by fer
Modified: 2014-09-13 14:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:28:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description fer 2012-03-08 18:34:03 EST
Description of problem:
When i plug my usb-bluetooth, i can see the message :

bluetothd[nnnn]: Can't init device hci0: Conection timed out (110)


Hi guys !

A long time ago (don't remember if in fedora13 or fedora14), the distribution of FEDORA+KDE comes with "kbluetooth". In that time, my blue-dongue was fully operational.

Then, i upgraded to new release and my dongue died, with the message above in syslog.

I had the hope that the problem will be resolved bsoon, and decided just wait.

Then i upgrade to next release again. Now i'm into a FEDORA16 station.

Just for testing, i plugged my dongue and it is yet died.

After some frustration, etc, etc, i accepted the fact of :

- My blue-dongue is not supported by Linux nomore.


But a strange fact occurs.

Curious about GNOME3 and FEDORA17, i have burned a SPIN of these and boot.

Voilá !
FEDORA 17 + GNOME3 can see my dongue.


I don't know if it is a FEDORA17 capability or a GNOME3 capability.
But booting the SPIN = blue-dongue ressurrect

As a FEDORA16 + KDE user, i have the question :

Can the "thing" made by F17+GNOME3 (wich brings my blue-dongue to live) be
ported to F16+KDE ?


Thanks to all
Comment 1 Martin 2012-11-22 12:54:20 EST
Are you still have this problem in updated Fedora 16?

And please, could you try reproduce this bug in Fedora 18 Beta RC1?
http://dl.fedoraproject.org/pub/alt/stage/18-Beta-RC1/
Comment 2 Fedora End Of Life 2013-01-16 07:16:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Martin 2013-01-16 11:31:18 EST
Are you able to reproduce this bug in Fedora 18 which has been released yesterday? I keep this bug set to version F16 and let it close, if you can't reproduce it on F17/F18 with KDE.
Comment 4 Fedora End Of Life 2013-02-13 07:28:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.